body {
	font-family: sans-serif;
	margin: 0px;
	background-image: url(.././images/bike_01.jpg);
	background-repeat: no-repeat;
	background-size: 42%;
	background-position: right top;
}
.base {
	min-height: 964px;
	overflow: hidden;
	display: flex;
	flex-direction: column;
}
.content {
	flex: 1 1 auto;
}
.container {
	max-width: 1920px;
	margin: auto;
}
.menu {
	
}
.menu_row {
	display: flex;
	flex-wrap: wrap;
	min-height: 935px;
}
.menu_body {
	display: flex;
	flex-direction: column;

}
.menu_column_01 {
	flex: 0 1 54%;
	min-width: 1145px;
	background-image: url(.././images/wallaper_01.png);
	background-size: 1104px;
	background-repeat: no-repeat;
}
.menu_column_01_row {
	display: flex;
	flex-wrap: wrap;
}
.menu_column_01_row_text {
	margin-top: 100px;
	margin-left: 150px;
	font-size: 40px;
	font-family: Tahoma;
	letter-spacing: 2px;
	color: #191e2b;
}
.red {
	color: #f23e2e;
}
.listing {
	font-size: 20px;
	font-family: sans-serif;
	margin-left: -40px;
}
.li_01{
	list-style-type: none;
}
.li_01:before {
	content: "◂ ";
}
.menu_column_01_row_image {
	margin-top: 100px;
	margin-left: 150px;
}
.menu_column_02 {
}
.menu_column_02_title {
	margin-left: 380px;
	margin-bottom: 20px;
	margin-top: 20px;
	font-family: Facile;
	font-size: 20px;
	letter-spacing: 2px;
	color: #191e2b;
}
.menu_column_02_row {
	display: flex;
	flex-wrap: wrap;
	margin-left: 80px;
}
.column_bikes {
	flex: 0 1 50%;
}
.column_bikes_row {
	max-width: 200px;
	flex-wrap: wrap;
}
.column_bikes_row_body {
	text-align: center;
	padding: 10px;
}
.column_bikes_row_body_title {
	font-family: Verdana;
}
.column_bikes_row_image:hover {
  box-shadow:
    -1px -1px #191e2b,
    -2px -2px #191e2b,
    -3px -3px #191e2b,
    -4px -4px #191e2b,
    -5px -5px #191e2b,
    -6px -6px #191e2b,
    -7px -7px #191e2b;
  -webkit-transform: translateX(7px);
  transform: translateX(7px);
}
.menu_image {
}
.footer {
	background-color: #191e2b;
}
.footer_row {
	display: flex;
	height: 40px;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.footer_body {
	color: white;
	font-family: Facile;
	letter-spacing: 2px;
}
.rating {
	display: inline-block;
	font-size: 30px;
	position: relative;
}
.rating::before {
	display: block;
	content: "★★★★★";
}
.rating_items {
	position: absolute;
	display: flex;
	flex-direction: row-reverse;
	overflow: hidden;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.rating_items {
	position: absolute;
	overflow: hidden;
	opacity: 0%;
	width: 0%;
	height: 0%;
	top: 0;
	left: 0;
	visibility: hidden;
}
.rating_label {
	cursor: pointer;
	color: orange;
	flex: 0 0 20%
	height: 100%;
}
.rating_label::before {
	display: block;
	content: "★";
	transition: color 0.3s ease 0s;
}
.rating_label:hover,
.rating_label:hover ~ .rating_label,
.rating_label:checked ~ .rating_label:hover, {
	color: blue;
}
#al-c {
 display: table;
 width: 100%;
 height: 100%;
}
 
.container_01 {
 padding-right:5px;
 padding-left:5px;
 margin-right:auto;
 margin-left:auto;
 display: table-cell;
 vertical-align: middle;
 text-align: center;
}
 
.effects {
 list-style:none;
 margin: 0 auto;
 width: 100%;
 text-align: center;
 padding: 0;
}
 
.effects li {
 position: relative;
 display: inline-block;
 background-color: #fff;
 font: normal 14px sans-serif;
 margin: 0;
 overflow: hidden;
 font-family: 'Roboto', sans-serif;
 font-size: 14px;
 max-height: 600px;
}
 
@media (max-width:350px) {
 .effects li {
 font-size: 10px;
 }
}
 
.effects li img {
 display: block;
 position: relative;
 max-width:100%;
 height:auto;
 display: block;
 margin-left: auto;
 margin-right: auto;
}
 
.effects li > div {
 width: 100%;
 height: 100%;
 position: absolute;
}
 
.effects li:hover > div {
 position: absolute;
 overflow: hidden;
 top: 0;
 left: 0;
}
 
.effects li a {
 display: inline-block;
 text-decoration: none;
 padding: 5px 10px;
 color: #fff;
 background: #000;
 font-size: 90%;
 transition: all 0.4s ease-in-out;
}
 
.effects li a:hover {
 background: #f23e2e;
 color: #fff;
}
 
.effects li div {
 opacity: 0;
 background-color: rgba(0, 0, 0, 0.15);
 transition: all 0.4s ease-in-out;
 color: #fff;
 transform: translate(250px, 0px) rotate(0deg);
}
 
.effects li:hover div {
 opacity: 1;
 transform: translate(0px, 0px) rotate(0deg);
}
@font-face {
font-family: "Facile";  
src: url(.././fonts/Facile.ttf) format("truetype"); 
}
